<?php

// header()
// try {
    echo"<pre>";
    $curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://dashboard.9jatrust.com.ng/api/verification/nin_v1',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS => array('nin' => '32064990855'),
  CURLOPT_HTTPHEADER => array(
    // 'Content-Type: application/json',
    'Authorization: Bearer sk_b519aa940bae9e4f8ccb02983bbe92e54c25c2fc13e5426d0dbb35b24c5d9934',
    'Cookie: PHPSESSID=eea54d22fd0c453f9c45cf6a1f8c48c0'
  ),
));

$response = curl_exec($curl);
curl_close($curl);
print_r($response);

// } catch (\Throwable $th) {
//     // print_r($th->getMessage());
// }
